Pertains to the new "Super8" (tm Zilog Inc.) series of processors
which offer a heretofore unmatched combination of speed,  on-chip
functionality and price.  See SUPER8.DOC for more details.   This
LBR  contains  a complete CP/M Z/80 --> Super8  cross  assembler,
debug monitor w/ source, and other informative documentation.
